[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_Carpaint
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = bayside_blue
BaseSpecularColor = 10, 87, 79 ; specular color
FresnelMax = 0.2
FresnelC = 0.1
FlakesK = 2
BrightnessAdjustment = 0.7
SpecularBase = 1, 50
SpecularSun = 8, 500
SunMultiplier = 2
ClearCoatThickness = 0.2
